# 6. Schéma Cadastre

## 6.1 Type d&rsquo;entité batiment

#### tc_dur

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>dur_code</th><th>dur_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>01</td><td>Bâti dur</td></tr>
 <tr class="row-even"><td>02</td><td>Bâti léger </td></tr>
</tbody></table>

## 6.2 Type d&rsquo;entité parcelle

#### Tc_indp

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>indp_code</th><th>Indp_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>01</td><td>Parcelle figurée au plan</td></tr>
 <tr class="row-even"><td>02</td><td>Parcelle non figurée au plan</td></tr>
</tbody></table>

## 6.3 Type d&rsquo;entité point_de_canevas

#### tc_map

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>map_code</th><th>map_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>03</td><td>Rivet ou boulon</td></tr>
 <tr class="row-even"><td>04</td><td>Croix gravée</td></tr>
 <tr class="row-odd"><td>06</td><td>Pylône</td></tr>
 <tr class="row-even"><td>07</td><td>Borne</td></tr>
 <tr class="row-odd"><td>98</td><td>Autre point net et stable, naturel ou artificiel</td></tr>
</tbody></table>

#### tc_ppln

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>ppln_code</th><th>ppln_lib</th></tr></thead><tbody>
 <tr class="row-even"><td>01</td><td>Canevas géodésique du 1er ordre</td></tr>
 <tr class="row-odd"><td>02</td><td>Canevas géodésique du 2ème ordre</td></tr>
 <tr class="row-even"><td>03</td><td>Canevas géodésique du 3ème ordre</td></tr>
 <tr class="row-odd"><td>04</td><td>Canevas géodésique du 4ème ordre</td></tr>
 <tr class="row-even"><td>05</td><td>Canevas complémentaire du 5ème ordre</td></tr>
 <tr class="row-odd"><td>06</td><td>Canevas d&rsquo;ensemble ou de stéréopréparation de précision</td></tr>
 <tr class="row-even"><td>07</td><td>Canevas d&rsquo;ensemble ou de stéréopréparation ordinaire</td></tr>
 <tr class="row-odd"><td>08</td><td>Canevas polygonal de précision</td></tr>
 <tr class="row-even"><td>09</td><td>Canevas polygonal ordinaire</td></tr>
 <tr class="row-odd"><td>10</td><td>Aérocanevas ou charpente photogrammétrique</td></tr>
 <tr class="row-even"><td>11</td><td>Point de charpente</td></tr>
 <tr class="row-odd"><td>98</td><td>Localisation planimétrique d&rsquo;un point de nivellement</td></tr>
</tbody></table>

#### tc_palt

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>palt_code</th><th>palt_lib</th></tr></thead><tbody>
 <tr class="row-even"><td>01</td><td>Canevas de nivellement direct de haute précision</td></tr>
 <tr class="row-odd"><td>02</td><td>Canevas de nivellement direct de précision</td></tr>
 <tr class="row-even"><td>03</td><td>Canevas de nivellement direct ordinaire</td></tr>
 <tr class="row-odd"><td>04</td><td>Canevas de nivellement indirect géodésique</td></tr>
 <tr class="row-even"><td>05</td><td>Canevas de nivellement indirect trigonométrique</td></tr>
 <tr class="row-odd"><td>06</td><td>Cote altimétrique obtenue par photogrammétrique</td></tr>
 <tr class="row-even"><td>98</td><td>Autres canevas de nivellement</td></tr>
</tbody></table>

#### tc_can

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>can_code</th><th>can_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>01</td><td>IGN</td></tr>
 <tr class="row-even"><td>02</td><td>Cadastre</td></tr>
 <tr class="row-odd"><td>03</td><td>Commune</td></tr>
 <tr class="row-even"><td>04</td><td>Equipement</td></tr>
 <tr class="row-odd"><td>05</td><td>Département</td></tr>
 <tr class="row-even"><td>06</td><td>SNCF</td></tr>
 <tr class="row-odd"><td>07</td><td>RATP</td></tr>
 <tr class="row-even"><td>08</td><td>EDF</td></tr>
 <tr class="row-odd"><td>09</td><td>GDF</td></tr>
 <tr class="row-even"><td>10</td><td>Collectivité territoriale</td></tr>
 <tr class="row-odd"><td>11</td><td>Divers maîtres d&rsquo;ouvrage</td></tr>
</tbody></table>

#### Tc_sym

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>sym_code</th><th>sym_lib</th></tr></thead><tbody>
 <tr class="row-even"><td>01</td><td>Point géodésique borné</td></tr>
 <tr class="row-odd"><td>02</td><td>Point géodésique non borné</td></tr>
 <tr class="row-even"><td>03</td><td>Point de canevas d&rsquo;ensemble borné</td></tr>
 <tr class="row-odd"><td>04</td><td>Point de canevas d&rsquo;ensemble non borné</td></tr>
 <tr class="row-even"><td>05</td><td>Point de polygonation borné</td></tr>
 <tr class="row-odd"><td>06</td><td>Point de polygonation repéré</td></tr>
 <tr class="row-even"><td>07</td><td>Repère NGF</td></tr>
 <tr class="row-odd"><td>08</td><td>Borne du NGF</td></tr>
 <tr class="row-even"><td>09</td><td>Nivellement MRL</td></tr>
 <tr class="row-odd"><td>10</td><td>Autre repère de nivellement</td></tr>
 <tr class="row-even"><td>11</td><td>Borne limite de commune</td></tr>
 <tr class="row-odd"><td>60</td><td>Croix gravée</td></tr>
 <tr class="row-even"><td>61</td><td>Boulon scellé</td></tr>
</tbody></table>

## 6.4 Type d&rsquo;entité subdivision_de_section_cadastrale

#### Tc_inp

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>inp_code</th><th>inp_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>01</td><td>Numérisation manuelle</td></tr>
 <tr class="row-even"><td>02</td><td>Numérisation par scanner</td></tr>
 <tr class="row-odd"><td>03</td><td>Incorporation directe sans numérisation préalable</td></tr>
</tbody></table>

#### Tc_qupl

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>qupl_code</th><th>qupl_lib</th></tr></thead><tbody>
 <tr class="row-even"><td>01</td><td>Plan régulier établi avant le 20-03-1980</td></tr>
 <tr class="row-odd"><td>02</td><td>Plan non régulier</td></tr>
 <tr class="row-even"><td>03</td><td>Plan de qualité P3</td></tr>
 <tr class="row-odd"><td>04</td><td>Plan de qualité P4</td></tr>
 <tr class="row-even"><td>05</td><td>Plan de qualité P5</td></tr>
</tbody></table>

#### Tc_copl

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>copl_code</th><th>copl_lib</th></tr></thead><tbody>
 <tr class="row-odd"><td>01</td><td>Ancien plan</td></tr>
 <tr class="row-even"><td>02</td><td>Plan rénové par voie de mise à jour</td></tr>
 <tr class="row-odd"><td>03</td><td>Plan rénové par voie de renouvellement</td></tr>
 <tr class="row-even"><td>04</td><td>Plan rénové par voie de réféction</td></tr>
 <tr class="row-odd"><td>05</td><td>Plan remanié (obligatoirement par réféction)</td></tr>
 <tr class="row-even"><td>06</td><td>Plan obtenu après remembrement</td></tr>
 <tr class="row-odd"><td>07</td><td>Plan obtenu par exploitation de plans d&rsquo;arpentage</td></tr>
</tbody></table>
